Subject: Ticket Assigned - Order#6369365726-Not Yet Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 18:29:07 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#6369365726-Not Yet Delivered  Good Day,

I have placed the subject order on 23rd November 2021 and haven’t received all the items but two in the order till date. It has been more than two weeks since I placed my order. Even after regular follow-up and several phone calls I’m yet to receive remaining items. 

It is very unfortunate that such a reputed  brand like Centrepoint is not adhering to and fail to satisfy regular customers concerns despite several reminders.

Kind request to expedite the delivery of the same.

Regards,
Mohammed Abdul Quader

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3560825